Inference.netBerbayarOperasional
Schematron V2 Small
Nama model API: schematron-v2-small
Schematron V2 Small adalah model chat dari Inference.net, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 1.082 per juta token input dan Rp 4.688 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 902. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Inference.net
- Tipe
- model chat
Untuk apa Schematron V2 Small digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Schematron V2 Small vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Schematron V2 Small | — | — | Rp 1.082 | Rp 4.688 |
| Schematron V2 Turbo | — | — | Rp 721 | Rp 3.065 |
| o1 | 15.2 | — | Rp 58.959 | Rp 235.294 |
| o1 Mini | 9.8 | — | Rp 21.095 | Rp 84.561 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Schematron V2 TurboInference.net · Rp 721 / 1Mo1OpenAI · Rp 58.959 / 1Mo1 MiniOpenAI · Rp 21.095 / 1Mo1 PreviewOpenAI · Rp 144.241 / 1Mo3OpenAI · Rp 4.868 / 1Mo3 Deep ResearchOpenAI · Rp 189.317 / 1Mo3 MiniOpenAI · Rp 20.915 / 1Mo3 MiniOpenAI · Rp 8.835 / 1Mo3 ProOpenAI · Rp 160.108 / 1Mo4OpenAI · Rp 52.468 / 1Mo4 MiniOpenAI · Rp 19.473 / 1Mo4 Mini Deep ResearchOpenAI · Rp 37.863 / 1M
Schematron V2 Small — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Schematron V2 Small?
- Schematron V2 Small ditagih secara pay-as-you-go sebesar Rp 1.082 per 1M token input dan Rp 4.688 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Schematron V2 Small?
- Schematron V2 Small adalah model chat dari Inference.net, dapat diakses melalui API Api.Airforce.
- Apakah Schematron V2 Small gratis digunakan?
- Schematron V2 Small adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Schematron V2 Small melalui API?
- Schematron V2 Small kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID schematron-v2-small beserta API key Api.Airforce Anda.
- Siapa yang membuat Schematron V2 Small?
- Schematron V2 Small adalah model chat dari Inference.net, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Schematron V2 Small melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan schematron-v2-small sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "schematron-v2-small",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="schematron-v2-small",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "schematron-v2-small",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);